@charset "utf-8"; body { background-image:url(theme/images/topgrad.gif?1576569725); background-repeat:repeat-x; background-color:#FFFFFF; font-family:Arial, sans-serif; font-size:12px; color: #000000; margin:0px; }
 div.paragraph { line-height:180%; }
 p { line-height:180%; }
 a:link { color:#FF6D00; font-weight:bold; text-decoration: none; }
 a:visited { color:#FF6C00; font-weight:bold; text-decoration: none; }
 a:hover { color:#FF6C00; font-weight:bold; text-decoration:underline; }
 a:active { color:#FF6C00; font-weight:bold; text-decoration:underline; }
 h1 a:link, h2 a:link, h3 a:link { font-weight:normal;}
 h1 { font-size:22px; font-family:Arial, sans-serif; font-weight:normal; border-bottom:1px solid #ff6c00; padding:10px 0px; text-transform:uppercase; margin:0px 0px 15px 0px; }
 h2 { font-size:17px; font-family:Arial, sans-serif; font-weight:normal; padding:10px 0px; margin:0px; }
 h3 { font-size:14px; font-family:Arial, sans-serif; font-weight:normal; padding:10px 0px 5px 0px; margin:0px; color:#ff6c00; }
 .newsContentWrapper a:link { color:#FF6D00; font-weight:bold; text-decoration: none; }
 .newsContentWrapper a:visited { color:#FF6C00; font-weight:bold; text-decoration: none; }
 .newsContentWrapper a:hover { color:#FF6C00; font-weight:bold; text-decoration:underline; }
 .newsContentWrapper a:active { color:#FF6C00; font-weight:bold; text-decoration:underline; }
 .leftContent ul li { line-height:180%; list-style-image:url(theme/images/bullet.gif?1576569725); }
 .leftContent a:link { color:#FF6D00; font-weight:bold; text-decoration: none; }
 .leftContent a:visited { color:#FF6C00; font-weight:bold; text-decoration: none; }
 .leftContent a:hover { color:#FF6C00; font-weight:bold; text-decoration:underline; }
 .leftContent a:active { color:#FF6C00; font-weight:bold; text-decoration:underline; }
 .phoneMenu ul{ text-decoration: none; margin-left: 0; padding-left: 0; list-style: none; }
 .phoneMenu li ul{ margin:2px; padding:2px; display:none; position: absolute; margin-left: -200px; margin-top: 40px; }
 .phoneMenu ul li:hover ul { display:block; width:250px; margin-top: 2px; margin-bottom: 2px; }
 .phoneMenu ul li:click ul { display:block; width:250px; margin-top: 2px; margin-bottom: 2px; }
 .phoneMenu ul li ul li{ display: block; width: 250px; margin-top: 2px; margin-bottom: 2px; background-color: #000000; border-top-left-radius: 14px; border: 2px solid #000000; }
 .phoneMenu ul li a { font-family: Arial; font-size: 14px; color: #FFF; vertical-align: middle; padding-left: 10px; line-height: 31px; text-decoration:none; }
 .phoneMenu ul li a:hover { font-family: Arial; font-size: 14px; font-weight:bold; color: #FF6D00; vertical-align: middle; padding-left: 10px; line-height: 31px; text-decoration:none; }
 .topMenuPCTab ul { margin: 0px; padding: 0px; }
 .topMenuPCTab ul li{ display:inline; height: 20px; margin-top:5px; margin-bottom:5px; float: left; list-style: none; padding-left: 1%; padding-right:1%; border-right: 1px solid #FF6D00; position: relative; font-size: 12px; color: #FFFFFF; vertical-align: middle; line-height: 20px; }
 .topMenuPCTab li ul{ margin: 0px; padding: 0px; display: none; position: absolute; margin-left: -25px; padding-left: 5%; color: #FFFFFF; top: 20px; background-color: #000000; }
 .topMenuPCTab li:hover ul{ display:block; width:190px; color: #FFFFFF; z-index:1; margin-top:0px; margin-bottom:0px; padding-top:5px; padding-bottom:5px; line-height: 40px; }
 .topMenuPCTab li li{ list-style:none; display:list-item; border-top: 1px solid #FF6D00; border-right: 0px solid #FFFFFF; width:97%; padding-top:5px; padding-left: 5px; }
 .topMenuPCTab ul li a { color: #FFFFFF; font-weight:normal; text-decoration:none; }
 .topMenuPCTab ul li a:hover { color: #FF6D00; text-decoration:none; }
 .topMenuPCTab ul li ul a:hover { width:100%; color: #FF6D00; text-decoration:none; }
 .topMenuPCTab a:link, a:visited { color:#FFFFFF; }
 .topmenuPCTabHome ul { margin: 0px; padding: 0px; }
 .topmenuPCTabHome ul li{ display:inline; height: 20px; margin-top:5px; margin-bottom:5px; float: left; list-style: none; padding-left: 1%; padding-right:1%; border-right: 1px solid #FF6D00; position: relative; font-size: 12px; color: #FFFFFF; vertical-align: middle; line-height: 20px; }
 .topmenuPCTabHome li ul{ margin: 0px; padding: 0px; display: none; position: absolute; margin-left: -25px; padding-left: 5%; color: #FFFFFF; top: 20px; background-color: #000000; }
 .topmenuPCTabHome li:hover ul{ display:block; width:190px; color: #FFFFFF; z-index:1; margin-top:0px; margin-bottom:0px; padding-top:5px; padding-bottom:5px; line-height: 40px; }
 .topmenuPCTabHome li li{ list-style:none; display:list-item; border-top: 1px solid #FF6D00; border-right: 0px solid #FFFFFF; width:97%; padding-top:5px; padding-left: 5px; }
 .topmenuPCTabHome ul li a { color: #FFFFFF; font-weight:normal; text-decoration:none; }
 .topmenuPCTabHome ul li a:hover { color: #FF6D00; text-decoration:none; }
 .topmenuPCTabHome ul li ul a:hover { width:100%; color: #FF6D00; text-decoration:none; }
 .topmenuPCTabHome a:link, a:visited { color:#FFFFFF; }
 .rightMenu ul{ text-decoration: none; margin-left: 0; padding-left: 0; list-style: none; }
 .rightMenu ul li { display: block; width: 100%; margin-top: 2px; margin-bottom: 2px; border-bottom: 1px solid #B3B3B3; background-image: url(theme/images/left-menu-nav.jpg?1576569725); background-position: 98% 30%; background-repeat: no-repeat; }
 .rightMenu ul li a { font-family: Arial; font-size: 14px; font-weight: normal; color: #000000; width: 100%; vertical-align: left; padding-left: 10px; line-height: 40px; text-decoration: none; }
 .rightMenu ul li a:hover { color: #FF6D00; }
 .contactWrapper a:link { color: #000000; text-decoration: none; }
 .contactWrapper a:visited { text-decoration: none; color: #000000; }
 .contactWrapper a:hover { text-decoration: underline; color: #000000; }
 .contactWrapper a:active { text-decoration: none; color: #000000; }
 .footerMenu a:link { color: #FFFFFF; font-weight:normal; text-decoration: none; }
 .footerMenu a:visited { text-decoration: none; color: #FFFFFF; }
 .footerMenu a:hover { text-decoration: underline; color: #FFFFFF; }
 .footerMenu a:active { text-decoration: none; color: #FFFFFF; }
 #message_bar { color: #000; background-color: #CCC; padding: 10px; float: left; min-height: 30px; width: 100%; margin-top: 20px; margin-bottom: 20px; font-weight: bold; }
 #arrow { float: left; height: 35px; width: 35px; }
 #message { float: left; min-height: 45px; width: 80%; margin-left: 0px; }
 #adwords_header { width: 85%; float: left; background-color: #FF6C00; min-height: 400px; border-radius: 15px; -moz-border-radius: 15px; color: #FFF; padding-top: 20px; padding-right: 5%; padding-bottom: 5%; padding-left: 20px; margin-bottom: 20px; font-size: 16px; font-weight: bold; }
 img, object, embed, video { max-width: 100%; }
 .ie6 img { width:100%; }
 .fluid { clear: both; margin-left: 0; width: 100%; float: left; display: block; }
 .fluidList { list-style:none; list-style-image:none; margin:0; padding:0; }
 .gridContainer { margin-left: auto; margin-right: auto; width: 86.45%; padding-left: 2.275%; padding-right: 2.275%; clear: none; float: none; margin-top:20px; }
 .headerWrapper { }
 .logo { }
 .socialWrapperPCTab { display:none; }
 .socialIcon { clear:none; width:48%; padding:1%; }
 .contactWrapper { clear: none; width: 70%; padding: 2.5%; margin-right: 5%; border-bottom-left-radius: 14px; border-bottom-right-radius: 14px; background-color: #FF6D00; color: #FFFFFF; font-size:14px; }
 .phoneMenu { clear:none; width:20%; position: relative; Z-index:1; }
 .socialWrapperPhone { }
 .sliderHeroWrapper { display:none; }
 #slideshow { margin: 0px auto; position: relative; width: 100%; min-height: 150px; padding: 0px; }
 #slideshow > div { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; }
 #slideshow img{ width: 100%; height: 100%; }
 .topMenuPCTab { display:none; }
 .topmenuPCTabHome { display:none; }
 .contentWrapper { }
 .newsContentWrapper { }
 .leftContent { }
 .rightContent { }
 .rightHero { display:none; }
 .rightImage { display:none; }
 .rightHeroLabel { display:none; }
 .rightMenu { }
 .footer { background-color: #000000; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; color: #FFFFFF; padding-left:1%; padding-right:1%; padding-top:10px; padding-bottom:10px; width:98%; font-size:10px; margin-bottom:20px; }
 .copyright { clear:none; width:50%; margin-right:0%; margin-left:5%; font-size:9px; }
 .footerMenu { clear:none; width:45%; float:right; }
 .zeroMargin_mobile { margin-left: 0; }
 .hide_mobile { display: none; }
 @media only screen and (min-width: 481px) {
 .gridContainer { width: 100%; padding-left: 0%; padding-right: 0%; clear: none; float: none; }
 .headerWrapper { }
 .logo { clear:none; width:40%; margin-right:0%; margin-left:5%; }
 .socialWrapperPCTab { display:block; padding-top:20px; clear:none; width:15%; margin-right:2%; margin-left:2%; }
 .socialIcon { }
 .socialWrapperPhone { display:none; }
 .contactWrapper { width:30%; margin-top:-10px; margin-right: 0%; margin-bottom:20px; }
 .phoneMenu { display:none; }
 .sliderHeroWrapper { display:block; margin-bottom:-3px; }
 .topMenuPCTab { display:block; min-height:40px; background-color:#000000; width:98%; padding-left:2%; }
 .topmenuPCTabHome { display:block; min-height:40px; background-color:#000000; width:98%; padding-left:2%; }
 .contentWrapper { width:98%; padding:1%; }
 .newsContentWrapper { width:98%; padding:1%; }
 .leftContent { clear:none; width:60%; margin-right:2%; }
 .rightContent { clear:none; width:38%; }
 .rightHero { display:block; margin-top:50px; width:94%; border: 8px solid #000000; border-top-left-radius: 4px; border-top-right-radius: 4px; }
 .rightImage { display:block; margin-bottom: -4px; }
 .rightHeroLabel { display:block; background-color: #000000; color: #FFFFFF; text-align:center; font-size:16px; padding-top:5px; padding-bottom:2px; }
 .rightMenu { }
 .footer { }
 .copyright { width:28%; margin-right:33%; margin-left:5%; font-size:10px; }
 .footerMenu { width:28%; font-size:12px; }
 .hide_tablet { display: none; }
 .zeroMargin_tablet { margin-left: 0; }
 }
 @media only screen and (min-width: 769px) {
 .gridContainer { width: 88.5%; max-width: 960px; padding-left: 0.75%; padding-right: 0.75%; margin: auto; clear: none; float: none; margin-left: auto; }
 .headerWrapper { }
 .logo { width:25%; margin-right:25%; margin-top:20px; margin-left:0%; }
 .socialWrapperPCTab { width:15%; margin-right:5%; margin-left:5%; }
 .contactWrapper { width:20% }
 .phoneMenu { }
 .socialIcon { }
 .socialWrapperPhone { }
 .sliderHeroWrapper { max-width: 960px; }
 #slideshow { min-height: 200px; }
 .topMenuPCTab { width:950px; padding-left:10px; margin-top:-1px; }
 .topmenuPCTabHome { width:949px; padding-left:10px; margin-top:-1px; }
 .contentWrapper { width:100%; padding:0%; }
 .newsContentWrapper { width:100%; padding:0%; }
 .leftContent { width:70%; margin-right:5%; }
 .rightContent { width:25%; }
 .rightHero { }
 .rightImage { }
 .rightHeroLabel { }
 .rightMenu { }
 .footer { }
 .copyright { width:28%; margin-right:43%; margin-left:5%; }
 .footerMenu { width:20%; }
 .zeroMargin_desktop { margin-left: 0; }
 .hide_desktop { display: none; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
